Makefile
Makefile.in
*.o
*.lo
*.la
.libs/
.deps/
/INSTALL
/aclocal.m4
/autom4te.cache/
/compile
/config.guess
/config.h.in
/config.sub
/configure
/depcomp
/install-sh
/ltmain.sh
/missing
/Doxyfile
/Makefile
/config.h
/config.log
/config.status
/libtool
/stamp-h1
/ui-auto.am
/src/tools/ui-utilcpp-*
/src/ui-utilcpp/version.h
/autodoc/
/ui-doxygen
